<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="9c2fbfe2d6ff3a0c64e7595273de933a">
  <dict>
    <!--2023-01-31 11:52:19.000-->
    <int key="num_match">8</int>
    <!--2023-01-31 11:52:19.000-->
    <bool key="support_vn_ecc">true</bool>
  </dict>
</config>
